> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Toggle Campaign On/Off



## OpenAPI

````yaml POST /boosted-pages/toggle/{id}
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /boosted-pages/toggle/{id}:
    post:
      summary: Activate/Deactive Boosted Page Campaign
      operationId: d238c80d134cb429e1f45e0f4e5342d5
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: integer
            example: 11
      requestBody:
        description: ''
        required: true
        content:
          application/json:
            schema:
              properties:
                active:
                  type: number
                  enum:
                    - 1
                    - 0
              type: object
      responses:
        '200':
          description: Returns true when change of status is successful
          content:
            application/json:
              schema:
                type: boolean
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````